summary.rsk {oce} | R Documentation

## Summarize a rsk object

### Description

Summarize a rsk object

### Usage

    ## S4 method for signature 'rsk'
    summary(object, ...)

### Arguments

`object` | an object of class `"rsk"`, usually, a result of a call to `read.rsk`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including the start and stop times, as well as statistics of temperature and pressure.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `rsk-class` explains the structure of `rsk` objects, and also outlines the other functions dealing with them.

### Examples

    library(oce)
    data(rsk)
    summary(rsk)

[Package oce version 0.9-18 Index]